<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejemplo1</title>
</head>
<body>
	<script type="text/javascript">
		let contador=0;
		let num=0;
		//crear un array directamente; 
		let numero=[0,1,2,3,4,5,6,7,8,9];
		//entrada de datos el arrray posicion6
		b[6]=10; 
		//salida de datos del array
		console.log()

		while(c<=b.length{})
	</script>
</body>
</html>